Scala bindings for plotly.js

plotly-render 0.2.0


Group ID:
org.plotly-scala
Artifact ID:
plotly-render_2.11
Version:
0.2.0
Release Date:
Nov 21, 2016
Licenses:
Files:

libraryDependencies += "org.plotly-scala" %% "plotly-render" % "0.2.0"

Mill build tool

ivy"org.plotly-scala::plotly-render:0.2.0"

Scala CLI

//> using lib org.plotly-scala::plotly-render:0.2.0

Ammonite REPL

import $ivy.`org.plotly-scala::plotly-render:0.2.0`

<dependency>
  <groupId>org.plotly-scala</groupId>
  <artifactId>plotly-render_2.11</artifactId>
  <version>0.2.0</version>
</dependency>

compile group: 'org.plotly-scala', name: 'plotly-render_2.11', version: '0.2.0'